/***=!! New design variables !!=***/
@keyframes blinkingEllipsis-2f9ee5ca {
50% {
    color: transparent;
}
}
@keyframes fade-in-2f9ee5ca {
0% {
    opacity: 0;
}
66% {
    opacity: 0.4;
}
100% {
    opacity: 1;
}
}
@keyframes slide-in-2f9ee5ca {
0% {
    left: -20px;
}
100% {
    left: 0;
}
}
@keyframes blink-animation-2f9ee5ca {
from, 20%, 60%, to {
    border-left-color: transparent;
    background-color: transparent;
}
40%, 80% {
    border-left-color: #e00049;
    background-color: #f7f7f7;
}
}
@keyframes drawer-slide-in-2f9ee5ca {
0% {
    right: -50%;
}
100% {
    right: 0;
}
}
@keyframes drawer-slide-out-2f9ee5ca {
0% {
    right: 0%;
}
100% {
    right: -50%;
}
}
@keyframes pulse-2f9ee5ca {
0% {
    -webkit-box-shadow: 0 0 0 0 rgba(6, 111, 187, 0.4);
}
70% {
    -webkit-box-shadow: 0 0 0 10px rgba(6, 111, 187, 0);
}
100% {
    -webkit-box-shadow: 0 0 0 0 rgba(6, 111, 187, 0);
}
}
@keyframes swing-in-2f9ee5ca {
0% {
    opacity: 0;
    transform: rotateY(70deg);
    transform-origin: right;
}
100% {
    opacity: 1;
    transform: rotateY(0);
    transform-origin: right;
}
}
@keyframes swing-out-2f9ee5ca {
0% {
    opacity: 1;
    transform: rotateY(0);
    transform-origin: right;
}
50% {
    opacity: 0;
    transform: rotateY(70deg);
    transform-origin: right;
}
}
@keyframes just-added-2f9ee5ca {
from, 80% {
    background: #f5f9fd;
}
}
@keyframes highlight-glow-2f9ee5ca {
0%, 100% {
    opacity: 1;
}
50% {
    opacity: 0.4;
}
}
.blink[data-v-2f9ee5ca] {
  animation: pulse-2f9ee5ca 2s 1s infinite;
  -webkit-animation: pulse-2f9ee5ca 2s 1s infinite;
}
.input-wrapper .button[data-v-2f9ee5ca] {
  position: absolute;
  right: 4px;
  top: 4px;
  bottom: 4px;
  height: 30px;
  line-height: 30px;
  padding: 0 8px;
}
.input-wrapper .button[data-v-2f9ee5ca]:first-of-type:not(:only-of-type) {
  right: 34px;
}
.input-wrapper .button[data-v-2f9ee5ca]:hover {
  background-color: #ebedef;
}